<?php

// this files contains texts that needs to be translated in several locations and plugins


// For translations:
__( 'page', 'swifty-site-designer' );
__( 'topbar', 'swifty-site-designer' );
__( 'header', 'swifty-site-designer' );
__( 'navbar', 'swifty-site-designer' );
__( 'sidebar', 'swifty-site-designer' );
__( 'extrasidebar', 'swifty-site-designer' );
__( 'footer', 'swifty-site-designer' );
__( 'bottombar', 'swifty-site-designer' );